
/* Calendar Top Navigation */
div#calendar{
  margin:0px auto;
  padding:0px;
  width: 100% /* 602px; */
  font-family:Helvetica, "Times New Roman", Times, serif;
}

div#calendar div.box, div.times{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:40px;
    background-color:   #787878 ;
}
div#calendar div.box {
	margin-bottom: 0;
}
div.times {
	margin-bottom: 15px;
}
.times:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 10px solid transparent;
	border-top-color: #787878;
	top: 100%;
	left: 50%;
	margin-left: -10px;
}
div#calendar div.header, div.header{
    line-height:40px;
    vertical-align:middle;
    position:absolute;
    left:11px;
    top:0px;
    width:100%;
    height:40px;
    text-align:center;
}

div#calendar div.header p.prev,div#calendar div.header p.next{
    position:absolute;
    top:0px;
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}

div#calendar div.header span.title, div.header span.title{
    color:#FFF;
    font-size:18px;
}


div#calendar div.header p.prev{
    left:0px;
}

div#calendar div.header p.next{
    right:5%;
}




/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{
    border:1px solid #787878 ;
    border-top:none;
}

div#calendar ul.label{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-top:5px;
    margin-left: 5px;
    width: 100%;
}

div#calendar ul.label li{
    margin:0px;
    padding:0px;
    margin-right:2%;
    float:left;
    list-style-type:none;
    width:12%;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    text-align:center;
    color:#199ece;
    font-size: 15px;
    background-color: transparent;
}


div#calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    width: 100%;
}

/** overall width = width+padding-right**/
div#calendar ul.dates li{
    margin:0px;
    padding:0px;
    margin-right:1%;
    margin-top: 5px;
    line-height:80px;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    width:13%;
    height:80px;
    font-size:1rem;
    background-color: #f7f7f7;
    color:#000;
    text-align:center;
}

:focus{
    outline:none;
}
div#calendar ul.dates li ul {
	padding-left: 25%;
}
div#calendar ul.dates li.mask ul, div#calendar ul.dates li.disabled ul {
	display:none;
}
div#calendar ul.dates li ul li{
    margin:0px;
    padding:0px;
    margin-right:5%;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    width:20%;
    height:15px;
    font-size:1.5rem;
    background-color: #f7f7f7;
    color:#000;
    text-align:center;
    position: relative;
    top: -30px;
}
div#calendar ul.dates li ul li.mo {
	background-color: #5cb85c;
}
div#calendar ul.dates li ul li.af {
	background-color: #f0ad4e;
}
div#calendar ul.dates li ul li.ev {
	background-color: #5bc0de;
}
.col_squares {
	width: 12px;
	height: 12px;
	margin: 1px 5px 0;
    display: inline-block;
}
.morn {
	background-color: #5cb85c;
}
.aft {
	background-color: #f0ad4e;
}
.eve {
	background-color: #5bc0de;
}
div.clear{
    clear:both;
}
div.time_avail, div.ga_time_avail, div.ga_type, div.ga_prac {
    margin-bottom: 15px;
    line-height:40px;
    vertical-align:middle;
    left:0px;
    top:0px;
    width:100%;
    height:40px;
    background-color: #D1ECF5;
    cursor:pointer;
    font-size: 1.2em;
}
div.time_avail, div.ga_time_avail {
  text-align:center;
}
div.ga_type {
    text-align:left;
}
/*div.ga_prac:first-of-type {
    margin-top:15px;
}*/
div.time_avail:hover, div.ga_time_avail:hover, div.ga_type:hover, div.ga_prac:hover {
	background-color: #A3D8EB;
}
